# Summary of News Coverage: Provincial Intervention in Municipal Bike Lane Projects (April 2025)

In mid-April 2025, Alberta's Minister of Transportation and Economic Corridors, Devin Dreeshen, publicly voiced strong opposition to municipal bike lane projects in Edmonton and Calgary, specifically targeting Edmonton's 132 Avenue renewal project. Dreeshen argued that converting vehicle lanes to bike lanes exacerbates traffic congestion, is an inefficient use of taxpayer money, and negatively impacts the provincial road network, despite the 132 Avenue project being city-funded and on a city-owned road. He called for the cancellation or significant alteration of such projects and suggested Alberta might emulate Ontario's controversial legislation, which allows provincial oversight and removal of municipal bike lanes.

This stance drew immediate and widespread criticism. Edmonton city councillors, including Aaron Paquette and Michael Janz, along with the NDP opposition and cycling advocacy groups like Bike Edmonton and the YEG Bike Coalition, accused Dreeshen of provincial overreach into municipal jurisdiction. Critics also suggested the minister's focus on bike lanes was a distraction tactic from other pressing provincial issues. They emphasized the benefits of bike lanes for safety, accessibility, and sustainable transportation, and highlighted a lack of prior consultation from the province. Advocacy groups reiterated that projects like the 132 Avenue renewal were community-supported and long-planned. Despite the backlash, Dreeshen expressed willingness to discuss the matter with city councils but maintained that reducing road capacity for vehicles was "irresponsible planning." The "Speaking Municipally" podcast also covered these developments, framing Dreeshen's visit as a potential distraction.

## News Articles Index

Below is a list of collected news clippings related to this issue:

*   [Noted: Taxes, Bill 50, Dreeshen's bike lane visit](./Noted%20Taxes,%20Bill%2050,%20Dreeshen's%20bike%20lane%20visit.md)
*   [Inspired by Ontario? Alberta minister wants bike lanes gone](./Inspired%20by%20Ontario%20Alberta%20minister%20wants%20bike%20lanes%20gone.md)
*   [Edmonton bike lane project met with provincial opposition | CBC News](./Edmonton%20bike%20lane%20project%20met%20with%20provincial%20opposition%20%20CBC%20News.md)
*   [Debate heats up over Edmonton bike lane project as Alberta minister calls for cancellation](./Debate%20heats%20up%20over%20Edmonton%20bike%20lane%20project%20as%20Alberta%20minister%20calls%20for%20cancellation.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (Canadian Press)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (The Spec)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%207.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (MSN)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%206.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (Yahoo Finance)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%205.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (HighRiverOnline)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%204.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (CityNews Calgary)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%203.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (NewmarketToday.ca)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%202.md)
*   [Alberta transportation minister wants bike lanes gone, critics say stay in your lane (Journal Of Commerce)](./Alberta%20transportation%20minister%20wants%20bike%20lanes%20gone,%20critics%20say%20stay%20in%20your%20lane%201.md)
*   [Alberta Transportation Minister Devin Dreeshen calls on Edmonton to cancel bike lane project (Edmonton Journal)](./Alberta%20Transportation%20Minister%20Devin%20Dreeshen%20calls%20on%20Edmonton%20to%20cancel%20bike%20lane%20project.md)
*   [‘Stay in your own lane’: Critics irked as Alberta transportation asks to kill bike network plan | Globalnews.ca](./%E2%80%98Stay%20in%20your%20own%20lane%E2%80%99%20Critics%20irked%20as%20Alberta%20transportation%20asks%20to%20kill%20bike%20network%20plan%20%20%20Globalnews.ca.md)
*   [‘Insulting to Edmontonians’: Locals react to Alberta minister’s desire to cancel Edmonton bike lane projects (CTV News)](./%E2%80%98Insulting%20to%20Edmontonians%E2%80%99%20Locals%20react%20to%20Alberta%20minister%E2%80%99s%20desire%20to%20cancel%20Edmonton%20bike%20lane%20projects.md)
